package a3test.etc;

import jp.sourceforge.acerola3d.a3.*;

public class SegnoDalsegnoTest {
    public static void main(String args[]) throws Exception {
        A3Window w = new A3Window(300,300);
        Action3D a3 = new Action3D("x-res:///api_test.a3");
        w.add(a3);
        a3.change("spin_quake_vertigo");
        try{Thread.sleep(18000);}catch(Exception e){;}
        a3.change("halt");
        a3.change("spin_quake_vertigo");
    }
}
